/* CSS Document */

/* CSS Document */
html {
	color:#000;background:#FFF;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin:0;padding:0; font-size:12px;
}

a:link {
	color: #3D464B;
    text-decoration: none;
}
a:visited {
	color: #3D464B;
    text-decoration: none;
}
a:hover {
	color:#FF0000;
    text-decoration: none;
}
a:active {
	color: #3D464B;
    text-decoration: none;
}

/* 主导航 */
.Red,a.Red:link,a.Red:visited{ color:#F00;}
.Red,a.Red:hover{ color:#1f3a87}
.globalNav{
	width:945px;
	height:68px;
	border: 1px solid #E0E0E0;
	background:#fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
}
.logo{
	width:148px;
	height:53px;
	float:left;
	padding:0;
	padding-top:12px;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.navspaces_style{background:url(../images/nav_spacesline.gif) no-repeat right;}
.navlist_style{
	height:30px;
	float:left;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.navlist_style ul{margin:0; padding:0; height:32px;}
.navlist_style li{height:14px; list-style-type:none; margin:0; padding:4px 0 0 0; text-align:left;}
.navlistleft_style{
	width:120px;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.navlistnol_style{
	width:130px;
	padding-top: 1px;
	padding-right: 13px;
	padding-bottom: 1px;
	padding-left: 18px;
}
.navlistrit_style{
	width:130px;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 20px;
}
a.nav_link1:link{font-weight:bold;}
a.nav_link1:visited{color:#3D464B;font-weight:bold;}
a.nav_link1:hover{color:#F00;  font-weight:bold;}
.globalNav a:link{color:#3D464B;}
.globalNav a:visited{color:#3D464B;}
.globalNav a:hover{color:#F00;}
.NewNavigation{width:770px; _width:760px;  border-top:1px dotted #e2e2e2; margin-top:8px !important; _margin-top:2px; margin-left:10px; float:left;}
.NewNavigation ul{margin:0; padding:6px 0 0 0; list-style-type:none;}
.NewNavigation ul li{float:left; padding:0 9px 0 8px; _padding:0 8px 0 8px; border-right:1px solid #e2e2e2;}
.NewNavigation ul .First{padding-left:0;}
.NewNavigation ul .Last{padding-right:0; border:none;}



.ccsld{ padding-left:50px; padding-top:10px;}
.ccsld ul li{background:url(../images/hedian.gif) no-repeat 0px 9px; clear:both;  color:#3D464B; text-indent:10px; line-height:20px;}
table{
	border-collapse:collapse;border-spacing:0;
}
img{border:0px;}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;font-weight:normal;
}
li {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;font-weight:normal;
}
abbr,acronym {
	border:0;font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}


#content {
	position:relative;
	height: auto;
	width: 950px;
	margin-left:auto;
	margin-right:auto;
	color: #3D464B;
	background-color:#FFFFFF;
}
.content{
	width: 950px;
	margin-left:auto;
	margin-right:auto;
}
#con{
	width: 950px;
	padding-top:6px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
}
.con{
	width: 950px;
	padding-top:5px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
}
/* -------------------------top---开始-------------------------- */
#henter {
	background-image:url(../images/cnyw_top01.gif);
	background-repeat: repeat-x;
	height: 36px;
	width: 950px;
}
#henter .henter_top_left {
	font-size: 12px;
	color: #000000;
	float:left;
	padding-top: 10px;
	padding-right: auto;
	padding-bottom: 0;
	padding-left: 8px;
	width: 600px;
}
.input {
	margin: 0px;
	height: 17px;
	width: 100px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#henter .henter_top_right {
	font-size: 12px;
	color: #000000;
	float:right;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: auto;
	padding-right: 8px;
	clear: right;
}
.henter_top_left ul li{
	float: left;
	padding-right: 7px;
	line-height: 19px;
	height:19px;
}
.henter_top_left ul li.top01{
	width: 100px;
}
.select{
	margin: 0px;
	height: 17px;
	width: 65px;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	color: #CCCCCC;
	clear: both;
}
.select1{
	margin: 0px;
	height: 17px;
	width: 120px;
	font-size: 12px;
	color: #CCCCCC;
	clear: both;
}
.select2{
	margin: 0px;
	height: 17px;
	width: 65px;
	font-size: 12px;
	color: #CCCCCC;
	clear: both;
}
#sub {
	background-image: url(../images/submit.gif);
	height: 19px;
	width: 71px;
	padding: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#sub1 {
	background-image:url(../images/cnyw_10.gif);
	height: 18px;
	width: 44px;
	padding: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#top02 {
	border: 1px solid #E0E0E0;
	height: 60px;
	width: 948px;
	background-image: url(../images/cnyw_top02.gif);
}
#top02 .top02_left {
	float: left;
	height: 42px;
	width: 150px;
	margin:0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
	background-repeat: no-repeat;
	text-align:center;
}
#top02 .top02_right{
    width:200px;
	float: right;
	text-align:center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	line-height:2.3;
}
.g{
	margin: 0px;
	width: 948px;
	padding-top: 5px;
	padding-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
#topgg {
	position: relative;
	float:left;
	height: 70px;
	width: 950px;
	background:url(../images/topngcon.gif) repeat-x;
}

#top02 #cont{
	width: 580px;
	line-height: 20px;
	padding-top:2px;
	margin-left:10px;
	
}

/* -------------------------top--广告1--结束------------------------ */
#topgg .top_g01 {
	padding-top: 2px;
	width:715px;
	float:left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}

/* -------------------------top--广告1--结束------------------------ */
/* -------------------------top--广告2--开始------------------------ */
#topgg .top_g02 {
	padding-top: 2px;
	width:220px;
	float:right;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 13px;
	line-height: 20px;
	color: #3D464B;
}
.top_g02 ul li{
	padding-left:5px;
	height:100%;
	width:200px;
	float:left;
}
/* -------------------------top--广告2--结束------------------------ */
/* -------------------------top--广告3--开始------------------------ */
#topgg .top_g03{
	background-image: url(../images/topngcon_con.gif);
	float: left;
	position: relative;
	width: 150px;
	height:124px;
	top: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
.top_g03 ul{
	position: absolute;
	top:40px;
	left:12px;
	width: 120px;
}
.top_g03 li{
	width:120px;
	height:20px;
	font-size:13px;
	color: #3D464B;
	padding:0px;
	line-height: 20px;
	
	margin:0px;

}
.top_g03 li.fontred{
	color: #FF0000;
}
/* -------------------------top--广告3--结束------------------------ */
#topgg .gleft{
	position:absolute;
	background:url(../images/topngcon_left.gif) no-repeat;
	height: 124px;
	width: 3px;
	top: 0px;
	left: 0px;
}
#topgg .gright{
	position:absolute;
	background:url(../images/topngcon_right.gif) no-repeat;
	height: 124px;
	width: 3px;
	top: 0px;
	right: 0px;
}
/* -------------------------top---结束-------------------------- */
/* ------------------------导航---开始-------------------------- */
#daohang{
	position:relative;
	border: 1px solid #CFCFCF;
	height:40px;
	margin-top:10px !important;margin-top:0px;

	float:left;
	width:948px;
}
#daohang .left{
	float:left;
	width:640px;
}
#daohang .left ul li{
	float:left;
	text-align:right;
	background:url(../images/hedian.gif) no-repeat 13px 12px;
	width:71px;
	color: #3D464B;
	line-height:20px;
	
}
#daohang .left ul li.red{
	float:left;
	text-align:right;
	background:url(../images/cnyw_gg04.gif) no-repeat 13px 12px;
	width:71px;
	color: red;
	line-height:20px;
	
}
#daohang .right{
	position:absolute;
	text-align:right;
	right:-1px;
	top:7px;
	z-index:0;
	width:300px;
}
#daohang .right ul li{
	float:left;
	text-align:center;
	width:150px;
	color: #3D464B;
	line-height:20px;
}
#daohang .right ul li.red{
	float:left;
	text-align:right;
	
	width:71px;
	color: red;
	line-height:20px;
	
}

/* ------------------------导航---结束-------------------------- */
/* ------------------------焦点---开始-------------------------- */
.content #jd{
	float:left;
	margin-top:5px;
	border: 1px solid #EFAD3F;
	height:238px;
	width:269px;
	text-align:center;
	padding:2px;
	font-weight: bold;
}
.content #jd ul li{
	padding:0px; margin:0px;
}
.content #jdtext{
	float:left;
	background:url(../images/001.gif) no-repeat 0px 0px;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	height:240px; 
	width:504px;
	border: 1px solid #CFCFCF
}
#jdtext {
	float:left;
	width:504px;
	height:238px;
}

.ldiv ul li{
	background:url(../images/hedian.gif) no-repeat 0px 12px;
	line-height:18px;
	text-align:left;
	padding-top:5px;
	margin-left:5px;
	font-size:13px;
	
	color:#3E474C;
	text-indent: 8px;
}
.ldiv ul li.io{
	background:url(../images/hedian.gif) no-repeat 10px 12px;
	line-height:18px;
	text-align:left;
	padding-top:5px;
	font-size:13px;
	
	color:#3E474C;
	text-indent: 20px;
}
.ldiv ul.right{
	padding-right:5PX;
	float:left;
	height:238px;
	width:245px
}
.ldiv ul li{
	width:100%;
	line-height:123%;
	font-size:13PX;
	list-style-type:none;
	overflow: hidden;
	white-space:nowrap;
}
.ldiv ul li.j{ 
	line-height:200%;background:none; text-align:right; padding-right:5px;

}
.ldiv ul li.w{
	line-height:2.2;
	text-indent: 0px;
	background:none;
	font-size:15px;
	font-weight: bold;
}
.ldiv ul li.w a:link{
	line-height:2.2;
	text-indent: 0px;
	background:none;
	font-size:15px;
	font-weight: bold;
}
#jdleft {
	padding-top:35px;
	padding-left:20px;
	width:218px;
	height:187px;
	float:left;
}
#jdright {
	float:right;
	margin-top:5px;
	border: 1px solid #EFAD3F;
	text-align:center;
	
	font-weight: bold;
}
#jdleft UL LI{
	background:url(../images/hedian.gif) no-repeat 10px 12px;
	line-height:20.2px;
	text-align:left;
	width:100%;
	font-size:13px;
	
	color:#3E474C;
	text-indent: 20px;
	overflow: hidden;
	white-space:nowrap;
}
.left{float:left}
.right{float:right}
#jdleft #gd{
	position:absolute;
	right:5px;
	top:5px;
	width:41px;
	height:15px;
	z-index:2;}
/* ------------------------焦点---结束-------------------------- */
/* ------------------------图片广告---开始-------------------------- */
#con .cc01{
	background: url(../images/cnyw_01.gif) no-repeat 0px 0px;
	height: 210px;
	
	width:186px !important;width:178px;
	float:left; 
	border:1px solid #FBC986;
	color:#3E474C;
	font-size:12px;
	margin-right:2px;
}
.cc01 ul.el{
	padding-left:5px;
	height:25px;
	line-height: 25px;
	overflow: hidden;
	white-space:nowrap;
}
.cc01 ul li.e2{
	font-weight: bold;
	float:left;
	
	line-height: 25px;
	
}
.cc01 ul li.e3{
	float:right;
	
}
.e4{
	padding-top:5px;
	padding-left:8px;
	overflow: hidden;
	white-space:nowrap;
}
.e4 li{
	background:url(../images/hedian.gif) no-repeat 0px 8px;
	text-align:left;
	font-size:12px;
	color:#3E474C;
	text-indent: 8px;
	line-height:22px;
	overflow: hidden;
	white-space:nowrap;
	width:178px;
}
.com #gguang{
	float:left;
}
#gguang ul li{
	float: left;
	width:120px;
	margin-right:11px;
}
#gguang ul li.po{
	width:120px;
	margin-right:0px;
}
#gguang ul li.po img{
	width:164px;
}
/* ------------------------con---开始-------------------------- */
.con #contleft{
	float:left;
	width: 703px;
}
#contleft .cpleft{
	height: 180px;
	position:relative;
	width: 703px;
	background-image: url(../images/cnyw_conbg.gif);
	background-repeat: no-repeat;
}
.con #contright{
	float:right;
	width: 240px;
}
#contright .cpright{
	background-image: url(../images/cnyw_03.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 240px;
}
.cpright dl{
	color:#FFFFFF;
	line-height:26px;
}
.cpright dl dd.ud1{
	float:left;
	padding-left:12px;
	font-weight:600;
}
.cpright dl dd.ud2{
	float:right;
	padding-right:8px;
}
.cpright1{
	width: 238px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	height:343px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E3CA96;
	border-bottom-color: #E3CA96;
	border-left-color: #E3CA96;
}
.cpright1 #right001{
	height: 50px;
	float:left;
	width: 100%;	
}

.cpleft .cptop{
	float: left;
	height: 25px;
	width: 350px;
	line-height: 28px;
	color: #3D464B;
	
	position: relative;
}
.cptop dl{
	height:28px;
}
.cptop ,dd ,dl ,div{
	margin:0px;
	padding:0px;
}
.cptop dl dd.dleft{
	font-size: 14px;
	line-height: 28px;
	font-variant: normal;
	
	color: #ffffff;
	padding-left:17px;
	width:95px;
	float: left;
	font-weight: bold;
}
.cptop dl dd.dcon{
	font-size: 12px;
	line-height: 28px;
	font-variant: normal;
	padding-left:15px;
	float: left;
	color:#3D464B;
	font-weight: 400;
}
.cptop dl dd.dconn{
	font-size: 12px;
	line-height: 28px;
	font-variant: normal;
	padding-left:15px;
	float: left;
	color:#F75500;
	font-weight: 400;
}
.cptop dl dd.dcon span{
}
.cptop dl dd.dright{
	font-size: 12px;
	line-height: 28px;
	font-variant: normal;
	padding-right:15px;
	float: right;
	color:#3D464B;
	font-weight: 400;
}
.ddwe{padding}
.cptop dl dd.drightt{
	font-size: 12px;
	line-height: 28px;
	font-variant: normal;
	padding-right:15px;
	float: right;
	color:#F75500;
	font-weight: 400;
}
.cptop dl.dlegt{
	float: left;
	height: auto;
	margin-left:8px;
	width: 180px;
	height:130px;
	margin-top:15px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #DDDDDD;
}
.cptop dl.heig{
	height: 72px;	
}
.cptop dl.heig1{
	height: 121px;	
}
.cptop dl.dlegt dd div.dleft{
	height: auto;
	float:left;
	margin-right:9px;
	width: 80px;
}
.cptop dl.dlegt dd div.dleft dl dd.dle{
	border: 1px solid #E8E8E7;
	background-color: #F3F3F2;
	height:56px;
	width:66px;
	padding:6px !important;padding:4px;
	line-height: 20px;
}
.cptop dl.dlegt dd div.dleft dl dd{
	line-height: 15px;
	padding-top:5px;
	height:15px;
}
.jsh{
	width:140px;
	margin-left:10px;
}
.cptop div.drights{
	position: absolute;
	padding:0px; 
	width:140px;
	top:32px;
	left:200px;
	z-index:5px;
	margin:0px;
	
	padding-left:0px !important;padding-left:5px;
	float:right;
}
.cptop div.drights dd{
	line-height: 180%;
	background:url(../images/hedian.gif) no-repeat 0px 9px;
	text-indent: 10px;
	width:100%;
	float:left;

}
.cptop #t{
	padding-left:25px;
}
.cptop #p{ 
	widht:380px;
}
#k{ width:121px; text-align:center;}
.cptop dl.dlegt dd div.dleft dl dd.dle1{
	border: 1px solid #E8E8E7;
	background-color: #F3F3F2;
	height:103px;
	width:122px;
	padding:8px;
	line-height: 20px;
}
.ddcong{margin-left:auto; margin-right:auto;}
.wwd{ border:1px solid #CCCCCC; height:73px;}
.wwd ul li{float:left;}
.wwd ul li.su{margin-top:-1px; margin-left:-1px;}
.wwd ul li.sj{ float:right; width:230px; color:#FF0000; padding-top:2px; text-align:center}
.wwd ul li.st{ float:right; width:230px; color:#000000; padding-top:2px; text-align:center}
.dln001{ height:108px;}
.dln002{ height:26px; padding-left:10px; background:url(../images/cnyw_07.gif) repeat-x;}
.dln002 ul li{ clear:right; background:url(../images/hedian.gif) no-repeat 0px 12px;
	text-indent: 10px; margin-right:10px; color:#3D464B;
	float:left;}
.dln003{ float:left; text-align:center; line-height:20px;}
.cptop .dln004{float:left; margin-left:15px;  background:url(../images/cnyw_09.gif); margin-top:-5px; text-align:center; height:98px; line-height:25px; width:213px; top:10px; right:8px; z-index:auto; position:absolute;}
.dln003 img{ border:1px solid #000000;}
.dln004 ul li{ float:left; text-align:left; width:100px; text-indent: 20px;}
#ss887{ position:relative; clear:left; clear:right; height:60px;}
#ss887 .left201{
	position:absolute;
	top:10px;
	left:9px;
	line-height:24px;
	width: 37px;
	height: 32px;
}
#ss887 .left202{
	position:absolute;
	top:10px;
	left:50px;
	line-height:20px;
	width: 37px;
	height: 21px;
}
#ss887 .left203{
	position:absolute;
	top:35px;
	left:50px;
	line-height:20px;
	width: 37px;
	height: 21px;
}
#ss887 .left204{
	position:absolute;
	top:34px;
	left:120px;
	line-height:20px;
	width: 37px;
	height: 21px;
}
#ss887 .left205{
	position:absolute;
	top:70px;
	left:-2px;
	line-height:20px;
	width: 37px;
	height: 21px;
}
#chengshi{
	height:70px;
	background:#FAFAFA;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dashed;
	border-top-color: #F6F5F5;
	border-bottom-color: #F6F5F5;
	padding:auto 0;
	margin:auto 0;
	
}
#chengshi ul.left{float:left;}
#chengshi ul.right{float:right; width:150px; color:#3D464B; margin-left:10px; margin-top:10px;}
#chengshi ul li.le{ background:url(../images/cnyw_11.gif); height:55px; width:55px; margin-top:8px; margin-left:10px;}
#chengshi ul li{ float:left; margin-left:0px; width:40px; font-size:14px;  line-height:25px;}
.bott4 ul.u25{border-bottom:1px dashed #BEBEBE; margin-left:5px; margin-right:5px; height:28px; display:inline}
.bott4 ul.u25 li{
	float:left;
	margin-left:33px;
	width:80px;
	font-size:14px;
	text-align:left;
	height:28px;
	color:#000000;
	line-height:28px;
	font-weight: bold;
	
	display:inline;
}
.bott4 ul{width:200px;}
.bott4 ul li{
	margin-left:10px;
	width:200px;
	color:#3D464B;
	font-size:13px;
	padding-top:5px;
	line-height:20px;
	padding-left:10px;
}
.bott4 ul li.U26{background:url(../images/cnyw_19.gif) no-repeat 5px 12px;}

.con .ccleft{
	height: 257px;
	width: 703px;
	float:left;
	background-image: url(../images/cnyw_12.gif);
	background-repeat: repeat;
}
.bomt25{float:left; text-align:center; padding-left:9px; padding-top:10px; line-height:22px;}
.bomt25 ul li.hds01{ height:75px; width:100px; border:1px solid #DDDDDD; padding:1px;}
.bomt255{float:left; text-align:center; padding-left:6.5px; padding-top:8px; line-height:20px;}
.bomt255 ul li.hds01{ height:79px; width:74px; border:1px solid #DDDDDD; padding:1px;}
.ls58{ padding-left:45px; padding-top:20px;}
.ls58 ul li{ clear:both; float:left;line-height:20px;  list-style-type:none; background:url(../images/hedian.gif) no-repeat 5px 9px; text-indent:15px;}
.con .coght1{
	float:right;
	margin-top:1px;
	width: 240px;
	height: 259px;
}
.coght1 #ccleft8{
	background-image: url(../images/cnyw_03.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 240px;
}
#ccleft8 ul li{ padding-left:10px;padding-top:0; padding-right:8px; color:#FFFFFF; height:26px; line-height:26px;}
#ccleft8 ul li#t{
	font-weight: bold; 
	size:13px;
	
}
.coght1 #ccleft9{
	width: 238px !important;width: 222px;
	border-right-width: 1px;
	color: #3D464B;
	border-bottom-width: 1px;
	border-left-width: 1px;
	height:230px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E3CA96;
	border-bottom-color: #E3CA96;
	border-left-color: #E3CA96;
		overflow:hidden;
	text-overflow:ellipsis;
    -moz-text-overflow:ellipsis;
	 white-space:nowrap;
}
#ccleft9 ul li{
width:23px;
overflow:hidden;
float:left;
}
#ccleft9 ul li#d{
   overflow:hidden;
	size:13px;
	padding-top:0px; margin-left:8px; padding-top:8px;
	width:230px;
	class:#3D464B;
	background:url(../images/hedian.gif) no-repeat 0px 12px;
	text-indent: 10px;
}


#boot{
	width:948px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	color: #3D464B;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top:9px;
	border-top-color: #FF6D00;
	border-right-color: #FF6D00;
	border-bottom-color: #FF6D00;
	border-left-color: #FF6D00;
}
#boot ul.bot1{
	background-image: url(../images/cnyw_17.gif);
	background-repeat: repeat-x; 
	margin-top:5px;
	margin-left:3px; margin-right:3px;
}
#boot ul.bot1 li{margin-left:15px;}
#boot ul.bot2{height:50px; margin-left:3px; margin-right:3px;}
#boot ul.bot2 li {
	background:url(../images/cnyw_15.gif) no-repeat 6px 7px;
	float:left;
	padding-left:7px;
	text-indent: 10px;
	line-height: 23px;
}
#boot ul.bot2 li a:link{
	}
#footer{
	width:950px;
	margin-right: auto;
	color: #3D464B;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top:9px;
	border-top-color: #FDE4C1;
	border-right-color: #FDE4C1;
	border-bottom-color: #FDE4C1;
	border-left-color: #FDE4C1;
}
#footer ul.bot1{
	background-image: url(../images/cnyw_18.gif);
	background-repeat: repeat-x;
	height:20px;
	width:950px;
	margin-top:5px;
	font-weight: bold;
}
#footer ul.bot1 li{margin-left:15px;}
#footer ul.bot2{ margin-left:3px; height:75px; margin-top:5px; margin-right:3px;}
#footer ul.bot2 dl{
	float:left;
	width:77px;
	margin-left:8px;
	line-height: 18px;
}
#footer1{
	width:950px;
	margin-right: auto;
	color: #3D464B;
	margin-left: auto;
	margin-top:9px;
	text-align: center;
}
#footer1 dl{ height:25px; line-height:25px;}